<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>Practica1</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/Practica1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
<header>
    <nav class="navbar-expand-lg navbar-light">

        <a class="navbard-brand"><img src="imgs/nubesmario.png" alt=""></a>

        <div class="dropdown">
            <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Selecciona una opción
            </button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                <a class="dropdown-item" href="#pres">Presentació</a>
                <a class="dropdown-item" href="#productes">Productes</a>
                <a class="dropdown-item" href="#contacto">Contacte</a>
            </div>
        </div>

    </nav>

</header>

<section id="pres">
    <div class="container">
        <h3 class="text-center">Presentació</h3>

        <div class="row">
            <div class="col col-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti, facere, illo. Blanditiis cupiditate deserunt ducimus eius, hic maxime nihil quasi qui rem. Dolor hic non numquam odit quisquam quo, ullam.</p>
            </div>

            <div class="col col-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea explicabo fuga neque pariatur placeat quibusdam soluta tenetur voluptatibus? Beatae enim pariatur quaerat quam quidem ratione sapiente similique voluptatibus. Omnis, similique!</p>
            </div>
        </div>
    </div>
</section>

<section id="productes">
    <div class="container-fluid">
        <h2 class="text-center">Productes</h2>

        <div class="row">
            <div class="col">
                <div class="card">
                    <img src="imgs/img1.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">Aplicacions a mida</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Informa't</a>
                    </div>
                </div>
            </div>

            <div class="col">
                <div class="card">
                    <img src="imgs/img2.png" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">Servei de mailing</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Informa't</a>
                    </div>
                </div>
            </div>

            <div class="col">
                <div class="card">
                    <img src="imgs/img3.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                        <h5 class="card-title">Disseny web</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        <a href="#" class="btn btn-primary">Informa't</a>
                    </div>
                </div>
            </div>

        </div>

    </div>
</section>


<section id="contacto">
    <div class="container">
        <h2 class="text-center">Contacte</h2>

        <div class="alert-warning" role="alert">
            Encara no has enviat les dades del formulari!
        </div>

        <form>
            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
            </div>

            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" id="exampleInputPassword1">
            </div>

            <div class="form-group form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">Check me out</label>
            </div>

            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
</section>
</body>
</html>